#============================================================================
# perl_blibdir.mk

# Provide support for blib directory.

PERL_BLIBDIR_MK =

# manage a blib directory in $(blib)/lib.

# prerequisite checks
PERL_BLIB_MK +=

BUILT_SOURCES += $(blib)/lib

$(blib)/lib : $(blib).stamp

$(blib).stamp : 
	if [ ! -d $(blib)/lib ]; then \
	  $(MKDIR_P) $(blib)/lib;	\
	  touch $@ ;		\
	fi

clean-local :
	rm -rf $(blib) $(blib).stamp
